@media screen and (max-width: 1650px) {
/* 	body::before{content:'';display: block;width: 50px;height: 50px;position: fixed;left: 0;bottom: 0;background: blue;z-index: 99999999;} */
	.copy-nova{right: 0;}
	.wrap_content,#footer-main .wrapper{max-width: 1200px;}
	.wrap_small_content{max-width: 1000px;}
	.savoirfaire_home .wp-block-columns .wp-block-column p {right: 40px;bottom: 40px;font-size: 1.4em;}
	.item_actus span {font-size: 1.1em;}
	.diapo_home h1 {font-size: 3.5em;}
	h2 {font-size: 2.6em;margin-bottom: 30px;}
	.col_footer_1 {padding-right: 50px;}
	.col_footer_2 {padding: 0px 50px;}
	.col_footer_3 {padding: 0 100px 0 50px;}
	
	/* PAGES INTERIEURES */
	
		/* REALISATION */
		#content-page .wp-block-gallery .wp-block-image{width:calc(33% - 50px) !important;}
}
@media screen and (max-width: 1366px) {
/* 	body::before{background: green} */
	.wrap_content,#footer-main .wrapper{max-width: 1180px;}
	.wrap_small_content{max-width: 1000px;}
	.col_footer_2 {padding: 0px 30px;}
}
@media screen and (max-width: 1200px) {
/* 	body::before{background: pink} */
	.wrap_content,#footer-main .wrapper{max-width: 980px;}
	.wrap_small_content{max-width: 800px;}
	.diapo_home .surtitre {margin-bottom: 30px;}
	.diapo_home h1 {font-size: 2.5em;}
	h2 {font-size: 2.4em;}
	.savoirfaire_home h2 {font-size: 1.8em;letter-spacing: 4px;margin-bottom: 30px;}
	.wrap_actus_home {margin: 50px auto;}
	.wrap_actus_home ul li img {height: 260px;}
	.intro_home {margin-bottom: 90px;}
	#footer-main p, #footer-main a {font-size: 13px;letter-spacing: 1.5px;}
	.col_footer_1 {padding-right: 30px;}
	.col_footer_2 {padding: 0px 30px;}
	.col_footer_3 {padding: 0 80px 0 30px;}
	.wrap_actus_home ul li img {height: 240px;}
	#main_menu ul li a {padding: 25px 0;font-size: .95em;letter-spacing: 1px;}
	.logo_header {width: 185px;height: 180px;}
	#main_menu ul li.nav_contact a::before {margin-right: 10px;}
	#main_menu {padding-left: 270px;}
	
	/* PAGES INTERIEURES */
	#header-page .h1, #header-page h1{font-size:4em;}
	.wpcf7-form .field, .wpcf7-form .champs{width:100%;}
	
		/* ACTUALITES */
		.list-article .news{width:45%;}
}
@media screen and (max-width: 1024px) {
/* 	body::before{background: yellow} */
	.wrap_content,#footer-main .wrapper{max-width: 90%;}
	.wrap_small_content{max-width: 90%;}
	.surtitre {letter-spacing: 4px;}
	h2 {font-size: 2.2em;}
	p.chiffre {font-size: 5em;margin-bottom: 30px;}
	.savoirfaire_home h2 {font-size: 1.4em;letter-spacing: 4px;margin-bottom: 25px;}
	.savoirfaire_home .wp-block-columns .wp-block-column {width: 50vw;height: 50vw;flex-basis: 50%;flex-grow: inherit;}
	.savoirfaire_home .wp-block-columns {flex-wrap: wrap !important;}
	.right_actus_home p {padding: 0 10px;}
	.button_sans,.button-base {font-size: 1em;letter-spacing: 2px;}
	.wrap_actus_home ul li img {height: 180px;}
	.item_actus span {font-size: .9em;letter-spacing: 2px;}
	#footer-main .wrapper {flex-wrap: wrap;}
	.col_footer_1 {padding-right: 30px;width: 60%;}
	.col_footer_2 {width: 40%;}
	.col_footer_3 {padding: 40px 0;width: 100%;}
	.col_footer_3 nav ul {display: flex;align-items: center;justify-content: space-between;}
	.col_footer_3 nav ul li{margin: 0 !important;}
	.linkedin_footer {margin-top: -24px !important;}
	.copy-nova {position: static;}
	.diapo_home {padding: 200px 0;}
	.logo_header {width: 130px;height: 130px;left: 30px;top: 20px;}
	#main_menu {padding-left: 180px;}
	
	/* PAGES INTERIEURES */
	#content-page .wrapper{margin:75px 7.5% 100px}
	#header-page{padding:200px 10% 50px;}
	#header-page .breadcrumb ul{font-size:12px;}
	#header-page .h1, #header-page h1{font-size:3em;}
	
	#content-page .wp-block-columns{gap:25px; flex-wrap:wrap !important;}
	#content-page .wp-block-column{flex-basis:100% !important;}
	.wp-block-media-text{display:block;}
	.wp-block-media-text__media{position:relative; margin:50px 5% 150px !important;}
	.bg_column{margin:50px 0; width:100%; padding:25px;}
	.bg_column h2{width:100%; font-size:1.5em;}
	
	.list-child-page{column-count:1}
	.list-child-page .child{margin:0 0 50px;}
	#content-page .list-child-page .child:nth-child(3n){padding:0;}
	.bloc-background{padding:25px 50px 0;}
	
	.list-sister-page{display:block;}
	.list-sister-page .sister{width:100%;}
	
	#content-page .other_articles a span{font-size:2em;}
	
		/* REALISATION */
		#content-page .wp-block-gallery .wp-block-image{width:calc(50% - 50px) !important;}
	
}
@media screen and (max-width: 781px) {
/* 	body::before{background: aqua} */
	.diapo_home .surtitre {
		margin-bottom: 20px;
		letter-spacing: 2px;
		font-size: 1em;
	}
	.diapo_home h1 {
		font-size: 2.8em;
	}
	.diapo_home h1::after {
		width: 60%;
		bottom: -40px;
	}
	h2 {
		font-size: 1.6em;
	}
	p {
		font-size: .95em;
	}
	.intro_home .wp-block-columns {
		margin-top: 50px;
		justify-content: center;
		text-align: center;
	}
	.intro_home .wp-block-columns .wp-block-column {
		max-width: 100%;
	}
	.savoirfaire_home h2 {
		text-align: center;
	}
	.savoirfaire_home .wp-block-columns .wp-block-column {
		width: 100%;
		height: 220px;
		flex-basis: 50%;
		flex-grow: inherit;
	}
	.savoirfaire_home .wp-block-columns .wp-block-column p {
		right: 0;
		bottom: unset;
		font-size: 1.4em;
		left: 0;
		margin: auto;
		text-align: center;
		top: 50%;
		transform: translateY(-50%);
		min-height: inherit;
	}
	.intro_actus_home {
		display: block;
		text-align: center;
	}
	.left_actus_home {
		width: 100%;
		margin-top: 0;
		margin-bottom: 30px;
	}
	.right_actus_home {
		width: 100%;
	}
	.texte_right {
		text-align: center;
	}
	.button_reseaux {
		display: block;
	}
	.button_reseaux::after,.button_reseaux:hover::after {
		display: block;
		margin: 15px auto 0 auto;
	}
	.wrap_actus_home ul {display: block;}
	.wrap_actus_home ul li {
		width: 100%;
		margin-bottom: 30px;
		text-align: center;
	}
	.wrap_actus_home ul li img {
		height: 220px;
	}
	#footer-main .wrapper {
		display: block;
		text-align: center;
	}
	.col_footer_1 {
		padding-right: 0;
		width: 100%;
		border: none;
		border-bottom: 1px solid #000b22;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.col_footer_2 {
		width: 100%;
		padding: 0 10px;
	}
	.col_footer_3 nav ul{display: block;}
	.col_footer_3 nav ul li {
		margin: 20px auto !important;
	}
	.col_footer_3 {
		padding: 10px 0;
	}
	#footer-main {
		padding: 40px 0 20px 0;
	}
	h2.titre_border::before {
		display: none;
	}
	/* nav responsive */
	.logo_header {
		left: 0;
		right: 0;
		margin: auto;
	}
	#main_menu{display: none;}
	#main_menu_responsive{display: block;}
	.go_contact{
		position: fixed;
		right: 50px;
		top: 0;
		z-index: 999;
		display: inline-block;
		padding: 12px 25px;
		background: #D6BD68;
		color: #fff;
	}
	.go_contact:hover{
		background: #fff;
		color: #D6BD68;
	}
	.go_contact::before{
		content:'\f4ad';
		display: inline-block;
		margin-right: 10px;
		font-family: 'Font Awesome 5 Free';
		font-weight: 400;
	}
	#main_menu_responsive .wpml-ls-legacy-list-horizontal{position: fixed; right: 0; top: 0; padding:0; border:0;}
	#main_menu_responsive .wpml-ls-legacy-list-horizontal a{color:#FFF; background: #D6BD68; width:50px; display:flex; height:45px; justify-content:center; align-items:center;}
	#main_menu_responsive .wpml-ls-legacy-list-horizontal a:hover{background:#FFF; color: #D6BD68;}
	.wrap_menu_burger {
		position: fixed;
		left: 0;
		top: 0;
		z-index: 999;
		display: flex;
		align-items: center;
		justify-content: flex-start;
		background: #D6BD68;
		padding: 12px 25px;
		cursor: pointer;
	}
	.burger{
		position: relative;
		width: 28px;
		height: 21px;
	}
	.wrap_menu_burger span{
		display: inline-block;
		margin-left: 10px;
		text-transform: uppercase;
		color: #fff;
		font-size: .95em;
	}
	.barre{
		position: absolute;
		left: 0;
		background: #fff;
		width: 100%;
		height: 2px;
		transform: rotate(0deg);
	}
	.barre1{
		top: 0;
	}
	.barre2{
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}
	.barre3{
		bottom: 0;
	}
	.nav_responsive {
		position: fixed;
		left: -100%;
		top: 0;
		z-index: 9999;
		background: #4484c3;
		width: 0%;
		height: 100%;
		padding: 150px 80px 0 80px;
		transition: all ease-in-out .3s;
	}
	.nav_responsive > span {
		position: absolute;
		left: 80px;
		top: 80px;
		text-transform: uppercase;
		font-weight: 700;
		letter-spacing: 8px;
		color: #fff;
		font-size: 2em;
	}
	.nav_responsive .close {
		position: absolute;
		right: 80px;
		top: 78px;
		width: 30px;
		height: 25px;
		background: url(../img/close-menu.png) no-repeat right / contain;
		cursor: pointer;
	}
	.isOpen .nav_responsive{
		left: 0;
		width: 100%;
	}
	.nav_responsive li a{
		display: block;
		padding: 20px 0;
		text-transform: uppercase;
		color: #fff;
		font-weight: 700;
		letter-spacing: 4px;
		border-bottom: 1px solid rgba(255,255,255,0.2);
	}
	.nav_responsive li:last-of-type a{
		border: none;
	}
	.logo_header {
		left: 50px;
		right: unset;
		margin: 0;
		top: 90px;
	}
	#main_menu_responsive {
		display: block;
		width: 100%;
		height: 45px;
		background: #D6BD68;
	}
	#main_menu_responsive {
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		z-index: 999;
		background: transparent;
		transition: all .3s;
	}
	#main_menu_responsive.sticky_resp{
		background: #fff;
		border-bottom: 1px solid #E9E9E9;
	}
	.logo_icone{
		display: none;
	}
	#main_menu_responsive.sticky_resp .logo_icone {
		display: block;
		width: 30%;
		height: 45px;
		background: #fff url(../img/logo-icone.svg) no-repeat center / 30px;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 9991;
	}
	.wrap_menu_burger {
		left: unset;
		right: unset;
		width: 130px;
		text-align: left;
		justify-content: start;
		left: 0;
	}
	#main_menu_responsive {
		background: #D6BD68;
	}
	#main_menu_responsive.sticky_resp .logo_icone {
		right: 0;
		margin: auto;
		width: 45px;
	}
	/* --- fin nav responsive --- */
	.diapo_home {
		padding: 260px 0 100px 0;
	}
	.diapo_home img {
		object-position: right;
	}
	
	/* PAGES INTERIEURES */
	#header-page .h1, #header-page h1{font-size:2.3em;}

		/* CONTACT */
		.wpcf7-form label{width:100%; text-align:left; border-right:0;}
		.wpcf7-form .wpcf7-form-control-wrap{width:100%; margin:0;}
		.wpcf7-form .wpcf7-form-control-wrap input.wpcf7-dynamictext, .wpcf7-form .wpcf7-form-control-wrap input.wpcf7-text, .wpcf7-form .wpcf7-form-control-wrap textarea{width:100%;}
	
		/* ACTUALITES */
		.list-article .news{width:100%;}

}
@media screen and (max-width: 640px) {
	.diapo_home img {
		opacity: .6;
	}
	
	.wp-block-media-text{75px 0 0;}
	.other-page{margin-left:0;}
}
@media screen and (max-width: 480px) {
/* 	body::before{background: green} */
	.diapo_home {
		padding: 120px 0;
	}
	.diapo_home h1 {
		font-size: 2.2em;
	}
	h2 {
		font-size: 1.4em;
	}
	p.chiffre {
		font-size: 4em;
	}
	.nav_responsive {
		padding: 80px 30px 0 30px;
	}
	.nav_responsive > span {
		left: 30px;
		top: 40px;
		font-size: 1.4em;
	}
	.nav_responsive .close {
		right: 30px;
		top: 40px;
		width: 30px;
		height: 20px;
	}
	.go_contact{display: none;}
	.wrap_menu_burger {
		left: unset;
		right: 0;
	}
	.logo_header {
		width: 80px;
		height: 80px;
		left: 30px;
		top: 10px;
		right: unset;
		margin: 0;
		left: 20px;
	}
	.diapo_home img {
		position: static;
		object-position: center;
		opacity: 1;
	}
	.diapo_home > .wp-block-group__inner-container > .wrap_content {
		padding-right: 0;
		text-align: center;
	}
	.diapo_home h1::after {
		position: static;
		margin-top: 40px;
	}
	.diapo_home {
		padding: 0px 0 40px 0;
	}
	#main_menu_responsive {
		background: none;
	}
	#main_menu_responsive {
		display: block;
		width: 100%;
		height: 45px;
		background: #D6BD68;
	}
	#main_menu_responsive {
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		z-index: 999;
		background: transparent;
		transition: all .3s;
	}
	#main_menu_responsive.sticky_resp{
		background: #fff;
		border-bottom: 1px solid #E9E9E9;
	}
	.logo_icone{
		display: none;
	}
	#main_menu_responsive.sticky_resp .logo_icone {
		display: block;
		width: 30%;
		height: 45px;
		background: #fff url(../img/logo-icone.svg) no-repeat center / 30px;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 9991;
		right: unset;
		margin: 0;
	}
	.wrap_menu_burger {
		left: unset;
		right: 50px;
		width: 130px;
		text-align: right;
		justify-content: flex-end;
	}
	#main_menu_responsive.sticky_resp{
		width: 100%;
	}
	
	/* PAGES INTERIEURES */
	
	#header-page .breadcrumb ul{flex-wrap:wrap; gap:10px;}
	#header-page .breadcrumb ul span, #header-page .breadcrumb ul a{margin-right:0; font-size:10px;}

		/* REALISATION */
		#content-page .wp-block-gallery .wp-block-image{width:calc(100% - 50px) !important;}
}

